## About this manual

#### Target Group

This manual is for distributors/installers. The distributor/installer must meet the following requirements:

- Understand the working principle and operation of inverter

- Familiar with local standards and related safety regulations of electrical systems


#### Symbols

	"Explanation" is the additional information in the manual, which emphasizes and supplements the content, and may also provide tips or tricks for optimizing the use of the product, which can help you solve a problem or save your time.


#### System Requirements

  | **Item**  |  **Requirement** |
| ------------ | ------------ |
| Browser  | Chrome 60 or later (recommended), Safari 10 or later, Firebox 60 or later, IE11 or later   |
| Resolution  | 1920 * 1080 (recommended)/1366 * 768 (supported)  |


#### Express statement

  |  **Type** |  **Example** |
| ------------ | ------------ |
| Select an element or menu option  | Click "Dashboard" |
| Select multiple elements or menu options  |  Click "Dashboard -> Create new project"  |


#### Main content

The purpose of this manual is to provide readers with how to use iSolarDesign.

	The manual is based on the the V2.0 version of iSolarCloud. The illustration is meant for reference only, please refer to the actual page.