## Reset password

In case the login password has been forgotten,  please follow the following steps to retrieve the password.

##### Precondition

An account has been registered.

The iSolarDesign platform is running normally and the computer can access the network. .

##### Steps

1. Enter the specified URL in the browser address bar [https://design.isolarcloud.com](https://design.isolarcloud.com/ "https://design.isolarcloud.com")。Press the "Enter" key to enter the iSolarDesign login page.

2. Click "Reset Password" to enter the "Account and Security" page.
![](http://base.isolarcloud.com:8181/uploads/a111a111-1ca04et1o19q6/images/m_715fc443a0871cea349cfef7cd4b95a8_r.png)

3. Enter the mailbox and click "Next".

4. Click "Email Verification", click "Send Verification Code". Enter the verification code received in the mailbox and click "Next".

	 The verification code in the mailbox is valid for 30 minutes.

5. Enter the new password and click "Modify".

	The new password must meet the following rules:

	1.The password length cannot be less than 8 characters.

	2.The password contains at least one letter and one number.

6. Prompt the modification is complete and automatically return to the login page.