# Home page

The main page after logging in to the system is shown below.

![](http://base.isolarcloud.com:8181/uploads/a111a111-1ca04et1o19q6/images/m_cb366d2783a8e4dd7b31b326868a0432_r.png)
1. Navigation folding icon 2. Home page 3. New Project 4. Settings 5. Exit icon 6. Start new project 7. Project list 8. Personal center

| **Name**  |   **Description**|
| ------------ | ------------ |
|Navigation collapse icon |Click on ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_7aa505f02c302d94bee23b804ab39f52_r.png) or![](http://base.isolarcloud.com:8181/uploads/a111/images/m_0eacfd14f11bd41502ec7324f5c02a71_r.png) The icon can expand or collapse the left navigation area.   |
| Home |  Main page after logging in to the system. |
| New project|Create new projects as needed.|
| Set up| You can switch the temperature unit, decimal point type and page language. |
| Exit icon|Click the icon to exit the system.|
|Start new project | Create a new project.|
|project list  | View recently visited projects and detailed information about projects.  |
|Personal center | You can modify basic personal information, modify email and password, etc. |

#### Recent projects

- Query project

In the query condition area, enter the plant name, DC power or AC power, and click ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_afdeb63b4b478f904b55c03fda183270_r.png) Icon, the project that meet the query conditions are displayed in the project list.

- View or modify project

In the project list, click the name of the project to be viewed or modified to view or modify the detailed information of the recently visited project.

- Delete project

In the project list, click the row of the project to be deleted![](http://base.isolarcloud.com:8181/uploads/a111/images/m_918c6e075387817e34193a68dc103a66_r.png) Icon, a prompt box for confirming deletion pops up. Click "OK" to delete the project.

-  Copy project

1. In the project list, click on the row of the project to be copied![](http://base.isolarcloud.com:8181/uploads/a111/images/m_9c2c604ceea68b92a467d8bc1570a1d7_r.png) Icon, copy project.

2. The following operations can be performed as required.

- Click "Cancel" to return to the main page. The configuration of the copied project is exactly the same as the original project.

- Click "Next", and a pop-up prompt box for duplicate plant name will pop up, and you can modify and copy the plant configuration.

 To modify the name of the plant, click "Close" to modify the name of the plant. Click "Next" to enter the page for configuring the basic information of the project. To modify the configuration of the project, refer to the chapter "Configuring the basic information of the project~Exporting the configuration report".
 
  If you do not modify the name of the plant, click "OK" to enter the page for configuring the basic information of the plant. To modify the plant configuration, refer to the chapter "Configuring the basic information of the plant ~ exporting configuration report".