## Export configuration report

Introduce how the distributor/installer can export the configuration report.

##### Precondition

Successfully log in to iSolarDesign system.

The computer can access the network.

##### Steps

![](http://base.isolarcloud.com:8181/uploads/a111a111-1ca04et1o19q6/images/m_bd76aea5af604af18b399509011c5321_r.png)
1. The page displays the configuration report.

| **Parameter name**  |   **Description**|
| ------------ | ------------ |
| Overview | Displays actual configuration values and theoretical values. |
| Performance | Display design results and tips. <br>If the design result is "Failed", click "Return" to reconfigure the inverter information. |
| Configuration | Display inverter and string configuration information. |

2. The following operations can be performed according to the actual situation.

-Print configuration report

Click "Print", the report details will pop up, click "Print".
	The computer needs to be connected to the printer.
-Export configuration report

Click "PDF" to generate a PDF report. Click on ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_c8ded049c2c573f4ed77c85e13de5217_r.png) Icon to download the configuration report.
- Purchase photovoltaic equipment

Click "How to buy" to jump to the official website of Sungrow Power Supply Co., Ltd.

3. Click "Finish" to create a complete project and jump to the homepage.

4. (Optional) Click![](http://base.isolarcloud.com:8181/uploads/a111a111-1ca04et1o19q6/images/m_1d359bb5279f71a02f94de502f8b209b_r.png) Icon to jump to the corresponding interface.